Bug 834578 - Installation guide omit port 80
Installation guide omit port 80
Status: CLOSED CURRENTRELEASE
Product: CloudForms Common
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity unspecified
: beta6
: ---
Assigned To: Athene Chan
ecs-bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-22 09:29 EDT by Miroslav Suchý
Modified: 2015-05-11 18:08 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-10 16:35:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Suchý 2012-06-22 09:29:12 EDT
Description of problem:
Installation guide chapter 2.1 does not mention port 80, which needs to be open for downloading bootstrap files.
Comment 6 Lana Brindley 2012-11-18 21:47:17 EST
This documentation has now been dropped to translation ahead of publication. For any further issues, please open a new a bug.

LKB
Comment 7 Lana Brindley 2012-12-10 16:35:50 EST
This document is now publicly available on access.redhat.com. For any further issues, please raise a new bug.

LKB

Note You need to log in before you can comment on or make changes to this bug.